*{padding:0px; margin:0}
body {font:9pt Arial, Verdana, Helvetica; color:#333333}
#wrapper {width:750px; padding:25px; margin:0 auto}
#leftcolumn {float:left; width:225px}
#rightcolumn {float:left; width:525px}
.dropdown {display:block; position:relative}
.dropdown dt { border:0px solid #666666; padding:1px; padding-left:0px;  cursor:pointer;  }
.dropdown .upperdd {border-bottom:none}

.dropdown dd {position:absolute; top:0; overflow:hidden; width:178px; display:none; background:#fff; opacity:0}
.dropdown ul {width:182px; border:1px solid #666666;  font:11pt  Arial, Helvetica, sans-serif; line-height: 18px; list-style:none}
.dropdown li {display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:3px; padding-left:23px; color:#FFFFCC; text-decoration:none; background:url('backnext.jpg'); width:180px}
.dropdown a:hover {background:#ffffcc; color:#5A9C33}
.dropdown .underline { font:9pt  Tahoma; border-bottom:1px solid #FFFFcc;  }